/* Random Black */

.section-primary {
  background: #212121;
}
blockquote {
  border-left: 3px solid #212121;
}
.text-primary {
  color: #212121;
}
.text-secondary {
  color: #000000;
}
.bg-primary {
  background: #212121;
}
.bg-secondary {
  background: #000000;
}
.hover-effect .hover-caption::before {
  background: #212121;
}